<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>679409052782-3teqf8vdh9e1suvnhddj3pgmna7vg5rt.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.679409052782-3teqf8vdh9e1suvnhddj3pgmna7vg5rt</string>
	<key>API_KEY</key>
	<string>AIzaSyCjMjhbeS7qilBoP4SH0t3SgkkHryf34JA</string>
	<key>GCM_SENDER_ID</key>
	<string>679409052782</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.cloudsolutions.mohemm</string>
	<key>PROJECT_ID</key>
	<string>mohemm-dce93</string>
	<key>STORAGE_BUCKET</key>
	<string>mohemm-dce93.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:679409052782:ios:ace07cf8ba043b48a78a7f</string>
	<key>DATABASE_URL</key>
	<string>https://mohemm-dce93.firebaseio.com</string>
</dict>
</plist>